<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='90007' name="platinum_breastplate">
  <for>
    <add val='166' order='0x10' stat='pDef'/>
    <add val='7' order='0x40' stat='runSpd'/>
    <mul val='1.05' order='0x40' stat='regHp'/>
    <add val='3' order='0x10' stat='STR'/>
    <add val='-1' order='0x10' stat='CON'/>
    <add val='-2' order='0x10' stat='DEX'/>
    <enchant val='0' order='0x0C' stat='pDef' />
   </for>
</item>
<item id='90008' name="platinum_gaiters">
  <for>
    <add val='104' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90009' name="platinum_gloves_for_heavy">
  <for>
    <add val='44' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
<item id='90010' name="platinum_boots_for_heavy">
  <for>
    <add val='44' order='0x10' stat='pDef' />
  <enchant val='0' order='0x0C' stat='pDef' />
</for>
</item>
</list>